@import url('https://fonts.googleapis.com/css2?family=Vazirmatn:wght@100..900&amp;display=swap');

body{
  font-family: "Vazirmatn", sans-serif;
  direction: rtl;
  text-align: right;
  overflow-x: hidden;
}


.about-nine__experience__number .odometer.odometer-auto-theme,
.about-nine__experience__number .odometer.odometer-theme-default,
.about-ten__experience__number .odometer.odometer-auto-theme,
.about-ten__experience__number .odometer.odometer-theme-default,
.about-ten__fact__number .odometer.odometer-auto-theme,
.about-ten__fact__number .odometer.odometer-theme-default,
.billing_details .checked-box label,
.cart-cupon__input,
.cart-table .quantity-box input,
.cta-five__subscribe-btn,
.get-insurance-three__main-tab-box .tab-buttons .tab-btn .icon-box .overlay-text p,
.main-menu-seven .main-menu__list > li > a,
.main-menu-six .main-menu__list > li > a,
.product-details__quantity .quantity-box input,
.shop-search form input[type=search],
.shop-search form input[type=text],
.stricky-header.main-menu-seven .main-menu__list > li > a,
.stricky-header.main-menu-six .main-menu__list > li > a,
.why-choose-seven__customer__number .odometer.odometer-auto-theme,
.why-choose-seven__customer__number .odometer.odometer-theme-default,
body {
font-family: "Vazirmatn";
}
 
.mobile-nav__content .main-menu__list > li > a,
.mobile-nav__content .main-menu__list > li > ul > li > a,
.mobile-nav__content .main-menu__list > li > ul > li > ul > li > a {
font-family: "Vazirmatn";
}

.about-four__founder-name,
.about-three__founder-name,
.get-insurance__author p {
font-family: "Vazirmatn";
}

.about-seven__experience-count-box h3,
.about-seven__experience-plus,
.about-two__counter-count h3,
.about-two__counter-percent,
.counter-one__count-box-inner h3,
.counter-one__plus {
font-family: "Vazirmatn" !important;
}

.about-seven__points li .text p,
.thm-btn-three {
font-family: "Vazirmatn";
}

.counter-four__count h3,
.counter-four__text,
.main-header-seven__solicl-title,
.main-header-seven__top-address-list li .text p,
.services-seven__btn,
.services-seven__btn-two,
.services-seven__text,
.testimonial-seven__btn,
.why-choose-six__text,
.why-choose-six__title {
font-family: "Vazirmatn";
}
 

.owl-carousel {
  direction: ltr;
}

.owl-carousel .owl-item {
  direction: rtl;
}

.main-slider .image-layer:before {
  background-image: linear-gradient(-90deg, rgb(243, 246, 248) 0%, rgba(243, 246, 248, 0) 100%);
}

.why-choose-one-img {
  top: -75px;
  left: -140px;
}

.shop-category ul li a:after,
.main-menu .main-menu__list > li > ul > li > a::before, .main-menu .main-menu__list > li > ul > li > ul > li > a::before, .stricky-header .main-menu__list > li > ul > li > a::before, .stricky-header .main-menu__list > li > ul > li > ul > li > a::before{
  content: "\f100";
}
.news-sideabr__meta li a i{
  margin-left: 5px;
}
.nice-select .option,
.nice-select{
  text-align: right !important;
}
.nice-select:after{
  right: unset;
  left: 17px;
}
.make-a-claim__claim-list li  a span,
.insurance-details__services-list li a span{
  display: inline-block;
  transform: scale(-1 , 1);
}
.page-header-bg:before{
  background-image: -moz-linear-gradient(180deg, rgb(243, 246, 248) 0%, rgba(243, 246, 248, 0) 100%);
    background-image: -webkit-linear-gradient(180deg, rgb(243, 246, 248) 0%, rgba(243, 246, 248, 0) 100%);
    background-image: -ms-linear-gradient(180deg, rgb(243, 246, 248) 0%, rgba(243, 246, 248, 0) 100%);
}
.main-slider .image-layer.dark:before {
    background-image: linear-gradient(-90deg, #16243d 0%, rgba(22, 36, 61, 0) 100%);
}
.image-layer-two:before{
  clip-path: polygon(100% 0, 13% 0, 0% 100%, 100% 100%);
}
.about-six__progress-text{
  font-size: 16px;
}
.why-choose-four__points-text p{
  font-size: 18px;
}
.why-choose-three__img{
  clip-path: polygon(71% 0, 0 0, 0 100%, 100% 100%);
}
.why-choose-three-shape-1{
  clip-path: polygon(87% 0, 0 0, 20% 100%, 100% 100%);

}
.why-choose-three-shape-2{
  clip-path: polygon(81% 0, 100% 100%, 0 100%);

}
.why-choose-three-shape-3{
  clip-path: polygon(100% 0, 44% 100%, 0 0);

}
.cta-six .cta-five__subscribe-btn{
  flex-grow: 1;
}
.main-menu-six__logo{
  clip-path: polygon(100% 0, 22% 0, 0 100%, 100% 100%);

}
.main-header-eight__top::after {
 

 mask: url('data:image/svg+xml;utf8,<svg viewBox="0 0 1658 52" xmlns="http://www.w3.org/2000/svg"><g transform="translate(1658,0) scale(-1,1)"><path d="M0 0H1618.27C1625.66 0 1632.45 4.07206 1635.92 10.5907L1658 52H0V0Z"/></g></svg>');

 
}
.main-menu-eight::after {
 
    /* نسخه برعکس */
    -webkit-mask: url("data:image/svg+xml;utf8,<svg viewBox='0 0 1595 86' xmlns='http://www.w3.org/2000/svg'><g transform='translate(1595,0) scale(-1,1)'><path d='M0 0H1533.49C1540.62 0 1547.2 3.78912 1550.78 9.94759L1595 86H0V0Z'/></g></svg>") no-repeat top right / cover;

    mask: url("data:image/svg+xml;utf8,<svg viewBox='0 0 1595 86' xmlns='http://www.w3.org/2000/svg'><g transform='translate(1595,0) scale(-1,1)'><path d='M0 0H1533.49C1540.62 0 1547.2 3.78912 1550.78 9.94759L1595 86H0V0Z'/></g></svg>") 
          no-repeat top right / cover;
}
.services-eight__single::after{
  mask: url("data:image/svg+xml;utf8,<svg viewBox='0 0 93 93' xmlns='http://www.w3.org/2000/svg'><g transform='translate(93,0) scale(-1,1)'><path d='M53.7656 64.3846C44.5389 92.7651 3 92.3621 0 93H83C88.5229 93 93 88.5228 93 83V22.8923V0C82.1861 47.9899 65.9651 26.86 53.7656 64.3846Z'/></g></svg>") no-repeat top right / cover;
-webkit-mask: url("data:image/svg+xml;utf8,<svg viewBox='0 0 93 93' xmlns='http://www.w3.org/2000/svg'><g transform='translate(93,0) scale(-1,1)'><path d='M53.7656 64.3846C44.5389 92.7651 3 92.3621 0 93H83C88.5229 93 93 88.5228 93 83V22.8923V0C82.1861 47.9899 65.9651 26.86 53.7656 64.3846Z'/></g></svg>") no-repeat top right / cover;

}
.cta-seven__inner::after{
  clip-path: polygon(36% 0, 0 0, 0 100%, 100% 100%);

}
.why-choose-seven__image {
 
    -webkit-mask: url("data:image/svg+xml;utf8,<svg viewBox='0 0 929 823' xmlns='http://www.w3.org/2000/svg'><g transform='translate(929,0) scale(-1,1)'><path d='M0 823H1001V0H487.306C456.538 0 428.274 16.9979 413.82 44.1773L0 823Z'/></g></svg>") no-repeat top left / cover;
    mask: url("data:image/svg+xml;utf8,<svg viewBox='0 0 929 823' xmlns='http://www.w3.org/2000/svg'><g transform='translate(929,0) scale(-1,1)'><path d='M0 823H1001V0H487.306C456.538 0 428.274 16.9979 413.82 44.1773L0 823Z'/></g></svg>") no-repeat top left / cover;
   
}
.why-choose-seven__shape img{
  transform: scale(-1 , 1);
}
.why-choose-seven__box {
    -webkit-mask: url("data:image/svg+xml;utf8,<svg viewBox='0 0 467 204' xmlns='http://www.w3.org/2000/svg'><g transform='translate(467,0) scale(-1,1)'><path d='M0 20C0 8.9543 8.95431 0 20 0H456.672C463.893 0 468.734 7.41988 465.824 14.0292L384.821 198.029C383.224 201.658 379.634 204 375.669 204H20C8.95428 204 0 195.046 0 184V20Z'/></g></svg>") no-repeat top right / cover;
    mask: url("data:image/svg+xml;utf8,<svg viewBox='0 0 467 204' xmlns='http://www.w3.org/2000/svg'><g transform='translate(467,0) scale(-1,1)'><path d='M0 20C0 8.9543 8.95431 0 20 0H456.672C463.893 0 468.734 7.41988 465.824 14.0292L384.821 198.029C383.224 201.658 379.634 204 375.669 204H20C8.95428 204 0 195.046 0 184V20Z'/></g></svg>") no-repeat top right / cover;
 
}
.bootstrap-select .dropdown-toggle .filter-option{
  text-align: right;
}
.services-nine__single__rm span,
.news-seven__single__rm span{
  transform: rotate(275deg);
}
.main-header-nine::after{
  clip-path: polygon(100% 0, 0 0, 28% 100%, 100% 100%);


}
.main-menu-nine.stricky-header::after{
  clip-path: polygon(100% 0, 0 0, 28% 100%, 100% 100%);

}
.site-footer-five__about__form button i{
  transform: rotate(245deg);
}